# Interface AutopilotOptions

interface AutopilotOptions {
actions: AutopilotActionDef[];
modes: string[];
states: AutopilotStateDef[];
}

- Defined in autopilotapi.ts:452

##### Index

### Properties

actions
modes
states

## Properties

### actions

actions: AutopilotActionDef[]

- Defined in autopilotapi.ts:455

### modes

modes: string[]

- Defined in autopilotapi.ts:454

### states

states: AutopilotStateDef[]

- Defined in autopilotapi.ts:453